<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesia</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <button onclick="topFunction()" id="myBtn" title="Go to top"> <a href="#">Top</a></button>
    <header>
        <a class="logo" href="#"></a>
        <nav class="navigation">
            <ul>
                <li><a href="#">home</a></li>
                <li><a href="#">pages</a></li>
                <li><a href="#">elements</a></li>
                <li><a href="#">portfolio</a></li>
                <li><a href="#">blog</a></li>
                <li><a href="#">shop</a></li>
            </ul>
            <div class="search"></div>
            <button class="button1">get free quote</button>
        </nav>
        <div class="txtheader">Marvis Wordpress Theme</div>
        <div class="txtheader1">the experts in logistics</div>
        <div class="txtheader2">Mavis has designed transportation andlogistics services that meeet the situation
            specific and
            always evolving needs of modern business.</div>
        <button class="button2">get free quote &#10139</button>
        <div class="slider">
            <span class="slider3">
                <pre><a class="slider3" href="#">&lt;</a></pre>
            </span>
            <span class="slider1"> 01</span>
            <span class="slider2">/<b>03</b>
            </span>
            <span class="slider3">
                <pre><a class="slider3" href="#">&gt;</a></pre>
            </span>
        </div>
    </header>
    <main>
        <aside class="dotted-map">
            <div class="box">
                <div class="boximg1"></div>
                <div class="boxtxt">road freight</div>
                <div class="boxtxt2">No matter weather your cargo is large or small or just spot shipment, Marvis
                    Transport & Logistic Services con meet your needs.</div>
            </div>
            <div class="box">
                <div class="boximg2"></div>
                <div class="boxtxt">sea freight</div>
                <div class="boxtxt2">No matter weather your cargo is large or small or just spot shipment, Marvis
                    Transport & Logistic Services con meet your needs.</div>
            </div>
            <div class="box">
                <div class="boximg3"></div>
                <div class="boxtxt">air freight</div>
                <div class="boxtxt2">No matter weather your cargo is large or small or just spot shipment, Marvis
                    Transport & Logistic Services con meet your needs.</div>
            </div>
            <div class="textbox0">And we also have many more services to <b>have you covered</b> !</div>
            <div class="textbox">view all services <a class="textbox1" href="#">&#10139</a></div>
        </aside>
        <article>
            <div class="article_head">At Mavis Freight Service quality in transportation service is not just what our
                valued service partners
                expect, it’s what they deserve. That’s why it is our goal to meet and exceed the expectations of every
                client, every time!
            </div>
            <div class="article_head_line"></div>
            <h1 class="aboutus">about us</h1>
            <ul class="aboutul">
                <li class="aboutli">who we are</li>
                <li class="aboutli">what we do</li>
                <li class="aboutli">how we work</li>
                <li class="aboutimg"></li>
            </ul>
            <div class="abouttext">We at Marvis Services offer you the total solution to all your worldwide transport
                requirements. <p>So
                    no matter whether you will require costoms clearance, freight forwarding, road transportation,
                    warehousing, order picking, or door-to-door delivery of your cargo, we ensure your shipments are
                    delivered safely and on time using our integrated air, sea, and road combined solutions.</p>
            </div>
            <div class="about">more about us <a class="textbox1" href="#">&#10139</a></div>
            <div class="aboutphoto"></div>
            <div class="aboutphoto2"></div>
        </article>
        <aside>
            <div class="asidetopfoto">
                <div class="asidetop">
                    <div class="asidetxt0">A Shot Film About Marvis</div>
                    <h1 class="asidetxt1">your total transportation service</h1>
                    <div class="lineaside"></div>
                    <div class="asidetxt2">Click to play video</div>
                </div>
                <div class="asidevideo">
                    <div class="asidevideoclick"></div>
                </div>
            </div>
        </aside>
        <article>
            <div class="foto1"></div>
            <div class="foto2"></div>
            <h1 class="marvis">why choose marvis?</h1>
            <div class="marvistxt">Small enough to provide quality service, large enough to meet your needs, we offer a
                presonalized service, with the right combination of cost and transit time to accommodate our clients
                objectives.</div>
            <div class="marvisline"></div>
            <div class="marvisinfo">
                <div class="marvisinfo1"><a class="marvisinfo9" href="#">&gt;</a> Over 30 years of experience</div>
                <div class="marvisinfo2"><a class="marvisinfo9" href="#">&gt;</a> Door-to-door world wide</div>
                <div class="marvisinfo3"><a class="marvisinfo9" href="#">&gt;</a> Time and day definite</div>
                <div class="marvisinfo4"><a class="marvisinfo9" href="#">&gt;</a> Fully personalised service</div>
                <div class="marvisinfo5"><a class="marvisinfo9" href="#">&gt;</a> World’s largest road network</div>
                <div class="marvisinfo6"><a class="marvisinfo9" href="#">&gt;</a> Seamless Transportation</div>
                <div class="marvisinfo7"><a class="marvisinfo9" href="#">&gt;</a> Shipping Made Easy</div>
                <div class="marvisinfo8"><a class="marvisinfo9" href="#">&gt;</a> Dedicated Support</div>
            </div>
            <button class="buttonmaris">get free quote &#10139</button>
        </article>
        <aside class="faqs">
            <div class="faq_left">
                <h1 class="faq1">faqs</h1>
                <div class="faq2" class="minusplus">&minus; How do i gigure out the cubic feet of my shipment?
                </div>
                <div class="faq3">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Blanditiis laboriosam quasi,
                    ab vel non
                    pariatur reprehenderit. Temporibus labore fuga enim dignissimos nisi et, maxime tempora, aliquid,
                    exercitationem iure perspiciatis obcaecati.</div>
                <hr>
                <div class="faq4">&plus; How do i ship my automobile?</div>
                <hr>
                <div class="faq5">&plus; Is my shipment insured?</div>
                <hr>
                <div class="faq6">&plus; How long will it take my shipment to reach my customer?</div>
            </div>
            <div class="faq_right">
                <h1 class="faq_1">we get people saying</h1>
                <div>
                    <div class="faq_2"></div>
                    <div class="faq_3">alfred carroll</div>
                    <div class="faq_4">Webmaster at LA Studio</div>
                </div>
                <div class="faq_5">"I have seen a complete and different approach on design by Marvis and that impressed
                    me a lot. I am featuring themes and templates on my website and I am sure my users love them too."
                </div>
                <div>
                    <div class="faq_6"></div>
                    <div class="faq_7">callie wilkerson</div>
                    <div class="faq_8">Senior Marketing at Google</div>
                </div>
                <div class="faq_9">"My experience with Marvis is absolurely positive. The themes are beatifully designed
                    and well documented. Marvis provides quick and competent support. I look forward to more beautiful
                    themes."</div>
            </div>
        </aside>
        <article class="foot">
            <h1 class="foot1">marvis wordpress theme</h1>
            <div class="foot2">We know you want to choose the right theme for your business</div>
            <button class="btn">purchase now &#10139</button>
        </article>
    </main>
    <footer class="footer">
        <div class="footer1">
            <div class="footlogo"></div>
            <div class="foottxt">Marvis is a creative & powerful industry business wordpress theme that will suits all
                your needs.</div>
            <div class="icon1"></div>
            <div class="icon2"></div>
            <div class="icon3"></div>
        </div>
        <div class="footer2">
            <h1 class="h1foot">company</h1>
            <hr class="hrfoot">
            <div class="h1about">About</div>
            <div class="h1about">Contact</div>
            <div class="h1about">Privacy Policy</div>
            <div class="h1about">Terms Of Use</div>
            <div class="h1about">Recruitment</div>
        </div>
        <div class="footer3">
            <div class="h1about">Blog</div>
            <div class="h1about">Get Free Quote</div>
            <div class="h1about">Customers</div>
            <div class="h1about">FAQs</div>
            <div class="h1about">Freight Tracker</div>
        </div>
        <div class="footer4">
            <h1 class="hfoot">latest posts</h1>
            <hr class="hrfoot1">
            <div class="h1about">Using Banner Stands To Increase Trade Show Traffic</div>
            <div class="h1time">22,June,2016</div>
            <div class="h1about">Steps In Installing Rock Mount Lcd Monitors</div>
            <div class="h1time">22,June,2016</div>
            <div class="h1about">Kindness And Motivation Tips Challenge Groups To Make A Difference</div>
            <div class="h1time">22,June,2016</div>
        </div>
        <hr class="hrfooter">
        <div class="footicon1"></div>
        <a href="https://goo.gl/maps/RFTLNcUXaJuDz1j56" class="adres">198 West 21th Street, Suite 721, New York NY</a>
        <div class="footicon2"></div>
        <a href="tel:+85123456789" class="tell">(+85) 123 456 789</a>
        <div class="footicon3"></div>
        <a href="mailto:into@yoursite.com" class="mail">into@yoursite.com</a>
    </footer>
    <footer class="copy">
        <div class="copyright">Copyright 2016 <b class="copyb">Marvis</b>. All Right Reserved. Designed by <b
                class="copyb">LA STUDIO</b></div>
    </footer>

</body>

</html>